.contact-clean{
	text-align: start!important;
}
.post-title{
	margin-top: 3%;
	margin-bottom: 3%;
}
.post-intro{
	text-align: justify;
}
.post{
	margin-top: 3%;
	margin-bottom: 3%;
}
.post-detail img{
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding: 3%;
}
figcaption{
	text-align: center!important;
    top: 0!important;
    margin-top: -20px!important;
    margin-bottom: 30px!important;
    font-style: italic;
}